@charset "UTF-8";



  #header { position: absolute; margin-top: 0; margin-left: 130px; width: 750px; height: 100px; 
  			background-color: #efefef; padding-left: 25px; padding-right: 25px; padding-bottom: 30px; vertical-align: bottom; 
  			font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #515151;}

  #nav1 { position: absolute; margin-top: 90px; margin-left: 130px; width: 550px; height: 30px; 
  			background-color: transparent; padding-left: 25px; padding-right: 25px; vertical-align: top; 
  			font-family: Lucida Grande, Arial, Helvetica, sans-serif; text-transform: uppercase; font-size: 11px; color: #515151;}

  #logo { position: absolute; margin-top: 35px; margin-left: 580px; width: 300px; height: 30px; 
  			background-color: transparent; padding-left: 25px; padding-right: 25px; vertical-align: top;  text-align: right;
  			font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #515151;}

  #nav2 { position: absolute; margin-top: 138px; margin-left: 130px; width: 800px; height: 40px; }

 #content { position: absolute; margin-top: 196px; margin-left: 130px; width: 800px; min-height: 370px; 
  			background-color: #efefef;font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #515151;}

 #iframe { position: absolute; margin-top: 196px; margin-left: 130px; width: 800px; height: 420px; 
  			font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #515151;}

 #i_bg { position: absolute; margin-top: 0px; margin-left: 0px; width: 800px; height: 370px; 
  			background-color: #efefef; text-align: center; vertical-align: middle; 
  			font-family: Lucida Grande, Arial, Helvetica, sans-serif; font-size: 11px; color: #515151;}

 #i_bg_tabelle { position: absolute; margin-top: 0px; margin-left: 0px; width: 800px; height: 370px; 
  			background-color: #efefef; text-align: left; vertical-align: top; 
  			font-family: Lucida Grande, Arial, Helvetica, sans-serif; font-size: 11px; color: #515151;}

 #pfeile_links { position: absolute; margin-top: 380px; margin-left: 0px; width: 100px; height: 20px; 
  			text-align: left;}

 #pfeile_rechts { position: absolute; margin-top: 380px; margin-left: 760px; width: 40px; height: 20px; 
  			text-align: right; z-index: auto}

 #bildtitel { position: absolute; margin-top: 385px; margin-left: 160px; width: 600px; height: 50px; 
  			text-align: right;
  			font-family: Lucida Grande, Arial, Helvetica, sans-serif; line-height: 20px; font-size: 11px; color: #a6a6a6;}




A.link {text-decoration:none; color:#33334b;}				
A.link:hover {text-decoration:none; color:#80807f;}

A.link_nav {text-decoration:none; color:#515151;}				
A.link_nav:hover {text-decoration:none; color:#000000;}

A.link_nav_aktiv {text-decoration:none; color:#000000;}				
A.link_nav_aktiv:hover {text-decoration:none; color:#000000;}

A.link_arbeiten_kategorie {text-decoration:none; font-size: 14px; color:#d2d3d3;}				
A.link_arbeiten_kategorie:hover {text-decoration:none; color:#ffffff;}



.bildtitel_gross  	{ 
		font-family: Lucida Grande, Arial, Helvetica, sans-serif; font-size: 14px; color: #a6a6a6;}

.headline  	{ 
		font-family: Lucida Grande, Arial, Helvetica, sans-serif; font-size: 14px; color: #515151;}

.text  	{ 
		font-family: Lucida Grande, Arial, Helvetica, sans-serif; font-size: 11px; color: #515151;}

.legende  	{ 
		font-family: Lucida Grande, Arial, Helvetica, sans-serif; font-size: 9px; color: #515151;}

.arbeiten_kategorie  	{ 
		font-family: Lucida Grande, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: lighter; color: #d2d3d3;}

h1  	{ 
		font-family: Lucida Grande, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: lighter; color: #515151; }

h2  	{ 
		font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 11px; font-weight: bold; line-height: 19px; color: #747474; 
		text-align: left; vertical-align: top; }

hr		{ border: 0pt; width: auto; color:#bababa; background-color:#bababa; height:1px;
 		}

}
